# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "Failed to set core_services health plugin configuration."
com.vmware.esx.services.core_services.apply.delete.error = "Failed to delete core_services health plugin configuration."
